.message-container {
  position: fixed;
  top:0; right:0; bottom:0; left:0;
  background:#2c2c2c00; z-index: 9999;
  display:flex; justify-content:center; align-items:center;
  padding:20px; background:#00000042;
}
.custom-message {
  background: #333333;
  color: #ffffff;
  padding: 20px 30px;
  border-radius: 20px;
  font-size: 16px;
  transition: all 0.5s;
  transform: translateY(-20px);
  display:flex; flex-direction:column; align-items:center; gap:10px;
  max-width:300px; text-align:center;
  opacity: 0;
}
.custom-message.show {
  opacity: 1;
  transform: translateY(0);
}
.custom-message span {text-wrap:balance;}
.custom-message i {
  display:flex; align-items:center; justify-content:center;
  width:40px; height:40px; border-radius:50%; color:#000; background:#cffb34;
  font-size:20px;
}
.custom-message button {border-radius:30px; background:#cffb34; padding:6px 20px; cursor:pointer;
                       border:0; font-size:16px;}
.custom-message b:hover {background:#fff;}

.custom-message.success i {
  background:#cffb34;
}
.custom-message.error i {
  background:#F44336;
}
.custom-message.info i {
  background:#2196F3;
}
.custom-message.success {
  border-left: 5px solid #cffb34;
}
.custom-message.error {
  border-left: 5px solid #F44336;
}

.custom-message.info {
  border-left: 5px solid #2196F3;
}

/* Закрывающий крестик (если включишь позже) */
.custom-message-close {
  float: right;
  cursor: pointer;
  font-weight: bold;
  margin-left: 15px;
}
